## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Exports\GoodsNeateningExcelExport | 0%
App\Exports\RejectedExport | 0%
App\Exports\UserExport | 0%
App\Exports\WaybillExport | 0%

### Project Risks

Class | CRAP
--- | ---
App\Exports\RejectedExport | 132
App\Exports\WaybillExport | 42

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
__construct | 0%
collection | 0%
setIds | 0%
setRejectedBills | 0%
collection | 0%
getByIds | 0%
getByRejectedBills | 0%
prependFields | 0%
injectRecord | 0%
columnFormats | 0%
collection | 0%
__construct | 0%
collection | 0%
columnFormats | 0%

### Project Risks

Method | CRAP
--- | ---
collection | 20
collection | 12
getByIds | 6